QGIS Application - Feature request #391
Convert between GPX and SHAPE format
2006-11-14 02:19 PM - neteler-itc-it -

Status: Closed

Priority: Low

Assignee: Tim Sutton

Category: C++ Plugins

Pull Request or Patch supplied: Resolution: fixed
Easy fix?: No Copied to github as #: 10450
Description

Hi,

it would be fancy to have the possibility to export the GPX file to SHAPE and vice verse. Since gpsbabel is already there which supports
this conversion, it should be fairly "easy" to add that.

Two illustrate the commands, there my related shell scripts:

http://mpa.itc.it/markus/useful/gpx2shp.sh
http://mpa.itc.it/markus/useful/shp2gpx.sh

Best regards,
Markus

History

#1 - 2007-08-01 09:43 PM - pcavallini -
- Resolution set to fixed
- Status changed from Open to Closed

This is already possible (left click -> Save as shapefile) on any layer, from version 0.9

#2 - 2009-08-22 12:45 AM - Anonymous

Milestone Version 0.9 deleted
